Build 148c19d5

Created
24 Jan 2019, 11:22
Commit message
Update docs, beekeeper, and setup.py to require Python 3.5 and Node 10.x Signed-off-by: Dan Yeaw <dan@yeaw.me>
Status
Done
Result
Phase Task Status Result
0 JavaScript lint checks Done
0 Python lint checks Done
1 Smoke build (Python 3.5) Done
2 Python 3.6 tests Created
2 Python 3.7 tests Created